Autocad

Neimanjack

ww-birke
Mitglied seit
27 Februar 2006
Beiträge
61
Ort
Bischbrunn
Hallo,
ich habe Autocad LT98, Kaufversion.
Jetzt habe ich ein neues Laptop mit Vista. Darauf habe ich
XP auf der partionierten Festplatte installiert um darauf die Autocad LT Version
zum Laufen zu bringen, geht aber leider doch nicht.
Hat jemand Tipps für mich um das Problem zu lösen.

mfg Neimanjack
 

prolignum3d

ww-ahorn
Mitglied seit
8 Dezember 2007
Beiträge
119
Ort
Gmunden
Rechte Maustaste auf das ACad Symbol unter Eigenschaften , Kompatibilität , Kompatilitätsmodus auswählen (ev. Windows 2000)

MFG Prolignum3d
 
Oben Unten